* {
	margin: 0;
	padding: 0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

a:link, a:visited {
	cursor: pointer;
	color: #CBB584;
    text-decoration: underline;
}

a:hover {
	color: #000;
}

ol, ul {
	list-style: outside;
	line-height: 20px;
	list-style-type: disc;
	margin: 0;
	padding: 0;
}

li {
	margin-left: 20px;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

p {
	line-height: 20px;
	margin: 12px 0;
	font-size: 14px;
}

h1, h2, h3, h4 {
	color: #647179;
	padding: 5px 0;
	font-family: Georgia, Arial, Helvetica, sans-serif;
}

h1#logo {
	display: block;
	font-size: 35px;
	text-indent: -9999px;
	background: url(/images/logo.png) no-repeat;
	width: 354px;
	height: 110px;
	margin: 11px 0 0 34px;
	float: left;
}

h1 {
	color: #cbb584;
    font-size: 25px;
    font-weight: normal;
    margin: 0 0 10px;
	}

h2 {
	color: #cbb584;
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 10px;
	}

h3 {
	font-size: 18px;
	font-weight: bold;
	color: #647179;
}

h4 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

body {
	background: #d3cdb8 url(/images/bgbody.jpg) repeat-x;
	font-family: "LucidaGrandeRegular", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 18px;
	position:
}

#header {}

#container {width: 960px; margin: 0 auto; background: url(/images/bgcontainer.png) repeat-y; min-height: 1000px;}
#insidecontainer {width: 960px; margin: 0 auto; background: url(/images/bgcontainer.png) repeat-y; overflow: auto; *overflow: none;}
#footer {width: 960px; margin: 0 auto; text-align:center; font-size:11px; color:#695b3a;}
#footer a{text-decoration: none; font-weight: bold; color: #695B3A;}
#footer a:hover {text-decoration: underline;}
#callus { background: url(/images/bgcall.jpg) no-repeat; width: 200px; height: 31px; float: right; margin: 22px 25px 0 0; font-weight: bold; font-size: 18px; padding: 12px 0 0 85px;}
#menu {clear: both; float: right; background: url(/images/bgmenu.jpg) no-repeat; width:586px; height:32px; margin-right: 25px; padding-top: 5px; padding-right:10px; text-align: right; margin-top: -50px; *float: left; *margin-left: 350px;}
#leftside {background: url(/images/bgleft.jpg) no-repeat; width: 291px; min-height:557px; margin-left: 8px; clear:both; float:left;}
#leftmenu {font-family: Georgia, "Times New Roman", Times, serif; color: #647179; font-size: 18px; padding: 27px 0 0 39px;}
#testimonialtxt {color: #695b3a; font-size: 14px; font-style:italic; width: 225px; line-height:22px; margin-left:27px; margin-top: 8px;}
#testimonial {margin-top: 30px;}
#rightside {float: right; width: 620px; margin-top:0; margin-right:20px; }
#copywriter { background:url(/images/bgcopywriter.gif) no-repeat; width:202px; height:184px; float:left; margin-right:10px; margin-bottom: 15px;}
#leadins {font-size: 12px; width: 640px; margin-left:-5px; font-family:"LucidaGrandeRegular"}
#leadins a{text-decoration: none; float:left; font-weight: bold; font-style:italic; margin-left: 13px; }
#leadins a:hover {text-decoration: underline;}
#leadins .txt {  line-height: 16px;
    padding: 33px 5px 0 13px; height: 125px; font-family:"LucidaGrandeRegular", "Lucida Grande"; font-size: 12px;}
a.gray {color: #5d6164;}
a.choco {color: #9f8d61;}
a.hijo{color: #afae9c;}
#editor { background:url(/images/bgeditor.gif) no-repeat; width:202px; height:184px; float: left; margin-right:10px; margin-bottom: 15px;}
#journalist { background: url(/images/bgjournalist.gif) no-repeat; width:202px; height:184px; float: left; margin-right:10px; margin-bottom: 15px;}
#pm { background: url(/images/bgpm.gif) no-repeat; width:202px; height:184px; float: left; margin-right:10px;}
#author { background: url(/images/bgauthor.gif) no-repeat; width:202px; height:184px; float: left; margin-right:10px;}
#belindasays { background: url(/images/bgbelindasays.gif) no-repeat; width:202px; height:184px; float: left; margin-right:10px;}
#sosicon {width:135px;margin: 0 auto;}
a.facebook, a.linkedin, a.twitter {background: url(/images/fb.png) no-repeat; width: 40px; height:38px; text-indent: -9999px; display: block; float:left; margin-right: 3px;}
a.linkedin {background: url(/images/linkedin.png) no-repeat;}
a.twitter {background: url(/images/twitter.png) no-repeat;}
a.facebook {margin-left: 5px;}

.linkleftmenu, .linkleftmenuhover {padding: 10px 0; font-size:20px; cursor: pointer;}
.linkleftmenuhover {color: #c4af84;}
.linkmenu, .linkmenuhover {padding: 3px 15px 0 15px; cursor: pointer; font-style: italic;}
.linkmenuhover {color: #cbb584;}
#cat_627523_divs {float: right;}
.light-brown {color: #CBB584;}
.light-brown2 {color: #CBB584;font-size:13px;font-style:italic;}
.underline {text-decoration:underline;}

.photogalleryItem img {
border:1px solid #D3CDB8!important;
}